Support » Plugin: TeraWallet - For WooCommerce » HTTP 500 error after WooCommerce update

  • Resolved Shadician

    (@shadician)


    Hi,

    I am unable to create any new products in my WooCommerce store after updating to the latest version of WooCommerce. Disabling the WooWallet plugin immediately fixes this issue.

    I’ve run the WordPress debugger and it returns:

    [24-Oct-2018 13:01:40 UTC] PHP Notice: woocommerce_order_amount_total is deprecated since version 3.0.0! Use woocommerce_order_get_total instead.

    How can I resolve this, or will it be fixed in a future update? Many thanks

Viewing 1 replies (of 1 total)
  • Plugin Author Subrata Mal

    (@subratamal)

    Hi @shadician,

    Sorry, you are facing such an issue with our plugin. But we are not using woocommerce_order_amount_total action and our plugin is fully compatible with WooCommerce 3.0. So I suggest you disable all other plugins except WooCommerce and WooWallet and check.

    Thank you.

Viewing 1 replies (of 1 total)
  • The topic ‘HTTP 500 error after WooCommerce update’ is closed to new replies.